<?php

namespace admin\model;
use source\Model;

/**
 * 插件模型
 * @author yangweijie <yangweijiester@gmail.com>
 */

class Menu extends Model {

    protected $_validate = array(
        array('title','require','标题必须填写'), 
    );

    /* 自动完成规则 */
    protected $_auto = array(
        array('status', '1', self::MODEL_INSERT),
    );

}